/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

/**
 *	Developer: John Do
 **/

/** Homepage style **/
a{
	color: #ed8137;
}
.avada-row{
	max-width: 980px !important;
	margin: 0 auto !important;
}
.home-3boxes .heading .image img{
	margin: 0;
	border: 1px solid #ccc;
	padding: 3px;
	width: auto;
}
#nav .navigation li a{
	text-transform: uppercase;
	font-size: 13px;
}
#main .home-3boxes h2.content-box-heading{
	margin: 10px 0;
}
#main .home-3boxes .content-container{
	padding: 0 8%;
	text-align: justify;
	font-size: 14px;
}
#main .fusion-content-boxes .content-container .read-more{
	color: #ed8137;
	text-align: left;
	font-size: 14px;
}
.more a:after, .read-more:after, .entry-read-more a:after{
	color: #ed8137;
}

/** Header **/
.header-wrapper, .header-filler{
	position: relative !important;
}
.header-wrapper{
	border-bottom: 1px solid #DDD;
}
/** Footer **/
#footer .copyright{
	font-size: 14px;
}
.footer-area{
	font-size: 15px;
	background-color: #EEE !important;
	border-top: 1px solid #CCC !important;
}

	.footer-area .footer-widget-col h3{
		color: #666;
		font-size: 16px;
	}
	.footer-area .footer-widget-col ul li{
		border-color: #ccc !important;
	}
		.footer-area .footer-widget-col ul li a{
			color: #666;
			font-size: 13px;
			font-family: "Georgia";
			text-transform: uppercase;
		}
	.footer-area .footer-paragraph{
		font-family: "Georgia";
		color: #999;
	}
	.footer-area .importantLink-section a{
		display: block;
		width: 100%;
		margin: 20px 0;
	}
		.footer-area .importantLink-section a span{
			border-radius: 5px;
			padding: 7px 15px;
			background-color: #471919;
			color: #FFF;
			font-family: "Georgia";
		}
/* Slider */
#sliders-container .slider-desc{
	width: 450px;
	white-space: normal;
	margin-top: 30px;
	font-size: 15px;
	color: #666;
}
	#sliders-container .slider-desc p{
		line-height: 26px;
	}
#sliders-container h2{
	font-size: 24px;
}
.header-button span{
	background-color: #444;
	border-radius: 5px;
	text-transform: uppercase;
	font-size: 13px;
	padding: 7px 15px;
	display: block;
	font-family: "Georgia";
	color: #FFF;
}
#sliders-container .slider-thumb{
	border: 1px solid #CCC;
	padding: 3px;
	background-color: #FFF;
}
#sliders-container .slider-thumb img{
	width: 450px !important;
	height: 280px !important;
}
#sliders-container .tp-bullets.simplebullets.round .bullet{
	background-size: cover;
	height: 15px;
	width: 15px;
}

#main .gform_wrapper input[type="submit"]{
	background-color: #471919;
    background-image: none;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px 20px;
    text-transform: uppercase;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
}
#main .gform_wrapper input[type="submit"]:hover{
	background-color: #DDD;
	box-shadow: 0 0 3px 0 #999 inset;
}